body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
p {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  margin: 0.7em;
}
h2 {
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  margin: 0.3em;
}
h3 {
  font-size: 17px;
  font-weight: 700;
  text-align: left;
  margin: 0.7em;
}
th {
  background: #e9727e;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
td {
  border: solid 1px #ccc;
  padding: 10px;
}
table {
  margin: 20px auto;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 26px;
	list-style-type: disc;
	line-height: 160%;
}
ul li{
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height:1.7em;
	font-weight:normal;
}


